Newer dependencies for your Hackage packages

The following are the packages which have restrictive upper bounds. You can also view this information as a news feed so you can get automatic updates in your feed reader of choice.

attoparsec-text-0.8.5.3

array 0.5.3.0
attoparsec 0.13.2.2
containers 0.6.0.1
text 1.2.3.1

attoparsec-text-enumerator-0.2.0.1

attoparsec-text deprecated
text 1.2.3.1

biostockholm-0.3.4

attoparsec 0.13.2.2
attoparsec-conduit 1.1.0 (deprecated)
biocore 0.3.1
blaze-builder 0.4.1.0
blaze-builder-conduit 1.1.0 (deprecated)
bytestring 0.10.8.2
conduit 1.3.1.1
containers 0.6.0.1
deepseq 1.4.4.0
hspec 2.7.1
zlib-conduit deprecated

chuchu-0.4.5

HUnit 1.6.0.0
monad-control 1.0.2.3
transformers 0.5.6.2

clientsession up to date

crypto-conduit-0.5.5

cereal 0.5.8.0
conduit 1.3.1.1
transformers 0.5.6.2

diagrams-qrcode-1.3

base 4.12.0.0
diagrams-core 1.4.1.1
diagrams-lib 1.4.2.3

diagrams-svg-1.4.2

hashable 1.3.0.0
semigroups 0.19

dzen-utils up to date

esqueleto-3.0.0

time 1.9.3

fb up to date

Invalid package name: fp-persistent

gsc-weighting up to date

haskell-qrencode up to date

hierarchical-clustering-0.4.6

containers 0.6.0.1

hierarchical-clustering-diagrams-0.3.2

diagrams-cairo 1.4.1
diagrams-lib 1.4.2.3
hspec 2.7.1
HUnit 1.6.0.0

Hipmunk up to date

HipmunkPlayground-5.2.1.1

containers 0.6.0.1
OpenGL 3.0.3.0
StateVar 1.1.1.1
transformers 0.5.6.2

hissmetrics-0.5.1

conduit 1.3.1.1
text 1.2.3.1

make-hard-links up to date

nonce up to date

nonlinear-optimization-0.3.11

primitive 0.7.0.0

persistent-mysql up to date

persistent-postgresql up to date

safecopy up to date

serversession up to date

serversession-backend-acid-state up to date

serversession-backend-persistent up to date

serversession-backend-redis-1.0.3

hedis 0.12.5

serversession-frontend-snap up to date

serversession-frontend-wai up to date

serversession-frontend-yesod-1.0

yesod-core 1.6.14

skein up to date

statistics-dirichlet up to date

thumbnail-plus-1.0.5

either 5.0.1.1

yesod-auth-account-fork-2.0.3

persistent 2.10.0
yesod 1.6.0
yesod-auth 1.6.6
yesod-core 1.6.14
yesod-form 1.6.4

yesod-auth-deskcom-1.4.0

transformers 0.5.6.2
yesod-auth 1.6.6
yesod-core 1.6.14

yesod-auth-fb-1.9.1

time 1.9.3

yesod-auth-zendesk-1.2.1

text 1.2.3.1
transformers 0.5.6.2
yesod-auth 1.6.6
yesod-core 1.6.14

yesod-eventsource-1.6.0

wai-eventsource deprecated

yesod-fb up to date

yesod-recaptcha-1.4

yesod-auth 1.6.6
yesod-core 1.6.14
yesod-form 1.6.4